Subject: linux2.6.23-rc2 enable apu for xilinx virtex4 ml403 board-ppc405

From: "Li Jun (Aaron)" <[email-masked]>
Date: Wed, 4 Feb 2009 00:12:26 +0800

Hi,

I am now using impulse c and xilinx virtex4 ml403 board to do a project.

And I want to run the application through APU in the linux environment.

So I need to enable the apu for the linux 2.6.23-rc kernel. Then use cross
compiler(crosstool-0.43) to make zImage.

Does anybody have patch for linux 2.6 to enable apu/fpu? Or any guide for
this?

I am a new guy in this field, hope can get help!

Thanks very much!

Best regards,

Li Jun